
/* all css code in 'css/main.css', but you can override everything from here */


















h9 {
  color: #90020c;
  font-size: 1.5em;
  font-family: Georgia; }
p {
  color: #90020c;
  font-size: 1.3em;
  font-family: Georgia; }









































.c3, .dh--im1 li.active, .dh--cta--1 h1 span,
.dh--sec--title--1 h1 span, .dh--portfolio--5 .dh--content .content--inner a:hover, .dh--contact--form .single--inp label span, .dh--get--touch p.single--touch a:hover, .dh--single--post .dh--post--content h2 a:hover, .dh--single--post .dh--post--content a.read-more {
  color: #cc0000; }

  background-color: #cc0000; }
.c3-bg, .dh--btn.btn--primary, .owl-nav > div, .slicknav_nav, .dh--portfolio--5 .dh--inner:hover .dh--hvr, .dh--audio--widget--title h4:before, .dh--social--1 a:hover, .dh--newsform button, .dh--single--post .dh--post--featured--image .post-meta:hover, .dh--pagination li a:hover, .dh--pagination li span:hover, .demos-panel-btns .panel-btn {









































































border: 1px solid #cc0000




































































































































  
color: #cc0000 !important;















































